zbar Info

Repo Status - Overall Status
Page updated: 2022-08-14 03:51

Source NVR: zbar-0.23-11.el8
Repo: epel8

Binary Packages

zbar zbar-0.23-11.el8
zbar-devel zbar-devel-0.23-11.el8
zbar-gi zbar-gi-0.23-11.el8
zbar-gtk zbar-gtk-0.23-11.el8
zbar-gtk-devel zbar-gtk-devel-0.23-11.el8
zbar-java zbar-java-0.23-11.el8
zbar-python3 zbar-python3-0.23-11.el8
zbar-qt zbar-qt-0.23-11.el8
zbar-qt-devel zbar-qt-devel-0.23-11.el8

Bugs

2024762 NEW Missing dependencies for zbar-qt-devel

Install Failures

Package: zbar-qt-devel-0.23-11.el8
Error: Problem: conflicting requests - nothing provides pkgconfig(QtCore) >= 4 needed by zbar-qt-devel-0.23-11.el8.x86_64 - nothing provides pkgconfig(QtGui) >= 4 needed by zbar-qt-devel-0.23-11.el8.x86_64